.width_min{width:440px;margin-left:-335px;}
.c_wi{width:220px;align:left;}
.titlestyle191952{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle191951{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.titlestyle191920{ font-family: 宋体; font-size: 10pt; color: #222222; line-height: 200%;}
.titlestyle191921{ color: #222222; line-height: 200%; letter-spacing: 5px; font-family: 宋体; font-size: 10pt;}
.selectstyle180142{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle180142{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle180146{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle180146{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle180145{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle180145{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle180147{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle180147{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle180148{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle180148{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle180158{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle180158{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.closestyle191922{ font-size:12px;color:#333333;text-decoration: none ;}
.closestyle192996{ font-size:12px;color:#333333;text-decoration: none ;}
